eBay-API

Prerequisites

eBay-API declares the following 26 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib1.41IO-Compress-2.066128.57
Crypt::SSLeay0.51Crypt-SSLeay-0.72128.57
Cwd3.18PathTools-3.47122.86
Data::Dumper2.121Data-Dumper-2.154108.57
Devel::StackTrace1.03Devel-StackTrace-1.34134.29
Encode1.9801Encode-2.63125.71
Error0.15Error-0.17022134.29
Exception::Class1.14Exception-Class-1.38131.43
Exporter5.567Exporter-5.70125.71
File::Find1.05perl0.00
File::Path1.06File-Path-2.09128.57
File::Spec3.18PathTools-3.47122.86
Getopt::Long2.34Getopt-Long-2.42125.71
HTTP::Headers1.47HTTP-Message-6.06128.57
HTTP::Request1.34HTTP-Message-6.06128.57
HTTP::Status1.28HTTP-Message-6.06128.57
IO::File1.1IO-1.25125.71
LWP::Parallel2.57ParallelUserAgent-2.61114.29
LWP::UserAgent2.023libwww-perl-6.08125.71
Params::Validate0.74Params-Validate-1.13128.57
Scalar::Util1.11Scalar-List-Utils-1.41125.71
Time::HiRes1.51Time-HiRes-1.9726125.71
Time::localtime1.02perl0.00
XML::Simple2.09XML-Simple-2.20131.43
XML::Tidy1.2.54HJnFaXML-Tidy-1.12.B55J2qn114.29
XML::Writer0.6XML-Writer-0.625128.57